RubyGems Navigation menu

rdf-virtuoso 0.1.6

An RDF.rb extension library for interacting with a Virtuoso rdf store.\nSupports SPARQL 1.1 UPDATE extensions and some Virtuoso specific commands.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.3.0 - December 29, 2021 (12.5 KB)
  2. 0.2.0 - April 08, 2021 (12.5 KB)
  3. 0.1.7 - January 07, 2021 (23 KB)
  4. 0.1.6 - December 09, 2013 (13.5 KB)
  5. 0.1.5 - July 17, 2013 (13.5 KB)
Show all versions (15 total)

Runtime Dependencies (3):

api_smith ~> 1.3.0
httparty ~> 0.12.0
rdf ~> 1.1.0

Development Dependencies (2):

rdf-spec ~> 1.1.0
rspec ~> 2.14.1

Owners:

Authors:

  • Benjamin Rokseth, Peter Kordel

SHA 256 checksum:

c04de7fa17f00fc7cc2583e33d45ea07315000ac26e505a944c024f7d8d59b09

Total downloads 58,129

For this version 14,117

License:

GPL-3

Required Ruby Version: None

Links: